@font-face {
    font-family: 'BebasNeueRegular';
    src: url('css-2/bebas-neue/BebasNeue-webfont.eot');
    src: url('css-2/bebas-neue/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('css-2/bebas-neue/BebasNeue-webfont.woff') format('woff'),
         url('css-2/bebas-neue/BebasNeue-webfont.ttf') format('truetype'),
         url('css-2/bebas-neue/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OswaldRegular';
    src: url('cs-2/oswald/oswald-webfont.eot');
    src: url('cs-2/oswald/oswald-webfont.eot?#iefix') format('embedded-opentype'),
         url('cs-2/oswald/oswald-webfont.woff') format('woff'),
         url('cs-2/oswald/oswald-webfont.ttf') format('truetype'),
         url('cs-2/oswald/oswald-webfont.svg#OswaldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('../css-2/PT-Sans/PTN57F-webfont.eot');
    src: url('../css-2/PT-Sans/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css-2/PT-Sans/PTN57F-webfont.woff') format('woff'),
         url('../css-2/PT-Sans/PTN57F-webfont.ttf') format('truetype'),
         url('../css-2/PT-Sans/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('../css-2/PT-Sans/PTC75F-webfont.eot');
    src: url('../css-2/PT-Sans/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css-2/PT-Sans/PTC75F-webfont.woff') format('woff'),
         url('../css-2/PT-Sans/PTC75F-webfont.ttf') format('truetype'),
         url('../css-2/PT-Sans/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('../css-2/PT-Sans/PTC55F-webfont.eot');
    src: url('../css-2/PT-Sans/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css-2/PT-Sans/PTC55F-webfont.woff') format('woff'),
         url('../css-2/PT-Sans/PTC55F-webfont.ttf') format('truetype'),
         url('../css-2/PT-Sans/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('../css-2/PT-Sans/PTS76F-webfont.eot');
    src: url('../css-2/PT-Sans/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css-2/PT-Sans/PTS76F-webfont.woff') format('woff'),
         url('../css-2/PT-Sans/PTS76F-webfont.ttf') format('truetype'),
         url('../css-2/PT-Sans/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBold';
    src: url('../css-2/PT-Sans/PTS75F-webfont.eot');
    src: url('../css-2/PT-Sans/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css-2/PT-Sans/PTS75F-webfont.woff') format('woff'),
         url('../css-2/PT-Sans/PTS75F-webfont.ttf') format('truetype'),
         url('../css-2/PT-Sans/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansItalic';
    src: url('../css-2/PT-Sans/PTS56F-webfont.eot');
    src: url('../css-2/PT-Sans/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css-2/PT-Sans/PTS56F-webfont.woff') format('woff'),
         url('../css-2/PT-Sans/PTS56F-webfont.ttf') format('truetype'),
         url('../css-2/PT-Sans/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansRegular';
    src: url('../css-2/PT-Sans/PTS55F-webfont.eot');
    src: url('../css-2/PT-Sans/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css-2/PT-Sans/PTS55F-webfont.woff') format('woff'),
         url('../css-2/PT-Sans/PTS55F-webfont.ttf') format('truetype'),
         url('../css-2/PT-Sans/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('../css-2/PT-Sans/PTN77F-webfont.eot');
    src: url('../css-2/PT-Sans/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css-2/PT-Sans/PTN77F-webfont.woff') format('woff'),
         url('../css-2/PT-Sans/PTN77F-webfont.ttf') format('truetype'),
         url('../css-2/PT-Sans/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;

}



html, body {
	height: 100%;
}
body {
	font-family: PTSansNarrowRegular, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}

a {
	color: #CC0000;
	text-decoration: none;
}
a:visited {
	color: #CC0000;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}

h1 {
	font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#000000;
	font-weight:normal;
	margin:3px 0px;
}
body ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.content li {
	display: inline-block;
	vertical-align: top;
}
.footer {
	background-image: url(gifs-2/craft.png);
	background-repeat:repeat-x;
	height: 68px;
	width: 100%;
	position:relative;
}
#headerbar {
	height:208px;
	position:relative;
	width: 100%;
	background-image:url(gifs-2/top-cream.png);
	background-repeat:repeat-x;
}
#headsection {
	width: 980px;
	margin:0px auto;
	position: relative;
}
#thelogo {
	width: 224px;
	height:193px;
	float:left;
}
#tagholder {
	position: relative;
	height:0px;
}
#floatfooter {
	position: absolute;
	z-index:55;
	width: 411px;
	height:155px;
	left: 560px;
	top: -89px;
}
#floattag {
	position: absolute;
	z-index:50;
	width: 89px;
	height:95px;
	left: 907px;
	top: -139px;
}
#maincontent {
	width: 980px;
	background-color:#FFFFFF;
	margin:0px auto 0px auto;
	position: relative;
	min-height:585px;
}
#footercontent {
	width: 980px;
	margin:0px auto;
}
#footermenu {
	font-family:PTSansNarrowBold, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	padding: 18px 0px 0px 0px;
}

#footermenu a {
	color:#FFFFFF;
}

#footermenu a:hover {
	color:#990000;
}
#menubar {
	padding:0px 0px 0px 40px;
	float: left;
}
#breadcrumb{
	font-family: PTSansNarrowBold, Helvetica, sans-serif;
	color:#333333;
	font-size: 14px;
	margin: 10px auto;
}
#breadcrumb a{
	color:#333333;
}
#leftcolumn {
	float:left;
	width: 550px;
	margin:0px 10px 10px 0px;
}
#rightcolumn {
	float:left;
	width: 420px;
	margin:0px 0px 10px 0px;
}
.bodytext {
	font-family: PTSansNarrowRegular, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:400;
}
.callout{
	font-family: PTSansNarrowBold, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:400;
	background-image: url(gifs-2/redbar.png);
	background-repeat: no-repeat;
	padding: 0px 20px 0px 20px;
}
.small-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.title {
	font-family: PTSansNarrowRegular, Helvetica, sans-serif;
	color:#990000;
	font-size: 36px;

}
.title-red-med {
	font-family: PTSansCaptionBold, Helvetica, sans-serif;
	color:#d5451f;
	font-size: 16px;

}
.sub-title {
	font-family: Arial, Helvetica, sans-serif;
	color:#C00;
	font-size: 18px;
	letter-spacing: -0.05em;
	font-weight:bold;
}
.paper {
	background-image: url(gifs/paper.png) ! important;
	background: none;
}
.photoholder {
	background-color:#f0ead6;
	padding:10px;
}
.photocaption{
	font-family: PTSansNarrowBold, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:400;
	padding:5px 0px;
}
